<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4916c18fbc880bcefdaf9cf9674fb7ee">
  <dict>
    <!--2022-05-24 10:55:29.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
